Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 977788 - typo of tenant name for swift - service instead of services
Summary: typo of tenant name for swift - service instead of services
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide
Version: 3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.0
Assignee: RHOS Documentation Team
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1011085
TreeView+ depends on / blocked
 
Reported: 2013-06-25 10:40 UTC by Attila Darazs
Modified: 2013-09-24 17:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 15807, Installation and Configuration Guide-3-1 Build Date: 20-06-2013 16:46:44 Topic ID: 15934-460335 [Latest]
Last Closed: 2013-08-06 14:55:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Attila Darazs 2013-06-25 10:40:34 UTC
Title: Using the Object Storage Service for Image Storage

Describe the issue:
"If you followed the instructions in this guide to deploy Object Storage, these values must be replaced with the service tenant and the swift user respectively."
[..]
# openstack-config --set /etc/glance/glance-api.conf \
   DEFAULT swift_store_user service:swift

In the previous steps while installing swift, the "services" tenant is used, not "service".

Suggestions for improvement:
Fix it. :)

Comment 2 Stephen Gordon 2013-08-06 14:55:39 UTC
Looks like this was already fixed in another changeset.


Note You need to log in before you can comment on or make changes to this bug.